Issue 117121 - WW8: Re-Saving .doc file leads to crash, when sw is compiled with debug.
Summary: WW8: Re-Saving .doc file leads to crash, when sw is compiled with debug.
Status: CLOSED FIXED
Alias: None
Product: Writer
Classification: Application
Component: save-export (show other issues)
Version: version58
Hardware: PC Mac OS X 10
: P2 Normal (vote)
Target Milestone: 3.4.0
Assignee: openoffice
QA Contact: issues@sw
URL:
Keywords:
Depends on:
Blocks: 106749
  Show dependency tree
 
Reported: 2011-02-28 11:24 UTC by openoffice
Modified: 2012-06-20 02:01 UTC (History)
3 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
Sample document (72.00 KB, application/msword)
2011-02-28 11:24 UTC, openoffice
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description openoffice 2011-02-28 11:24:52 UTC
Created attachment 75943 [details]
Sample document

- Load attached document.
- Save as Word 2003 document.
=> Crash.
Comment 1 openoffice 2011-03-01 16:37:33 UTC
fixed:
changeset: a9c1cec88310
Comment 2 openoffice 2011-03-01 17:02:56 UTC
@mst: Please review.
Comment 3 michael.ruess 2011-03-14 15:59:22 UTC
HBRINKM has verified this fix by himself in sw34bf04.
Comment 4 Oliver-Rainer Wittmann 2012-06-13 12:27:53 UTC
getting rid of value "enhancement" for field "severity".
For enhancement the field "issue type" shall be used.
Comment 5 binguo 2012-06-20 02:01:06 UTC
Verified it on Aoo_Trunk_20120616.1800.1350879 and it does not reproduce, so close it as fixed.